<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Awards -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: avatar ID ( required )-->
<!-- <Item>[Path]: path to award picture [ bmp|ico ] ( required )-->
<Root Ver="1">
  <Item ID="1001" Name="" Path="1001.png"/>
  <Item ID="1002" Name="" Path="1002.png"/>
  <Item ID="1003" Name="" Path="1003.png"/>
  <Item ID="1004" Name="" Path="1004.png"/>
  <Item ID="1005" Name="" Path="1005.png"/>
</Root>